.wpa-hide-rtl#skiplinks a:active, .wpa-hide-rtl#skiplinks a:focus {right:5px; left:auto!important;}
.hidden {display:none;}
a:focus, button:focus {outline:none;}
#webreach-toolbar #webreach-toolbar-button {position:fixed; top:30%; z-index:1001; transition:.3s all; border-top-left-radius:4px;}
body.webreach-activatefocus a:focus, body.webreach-activatefocus button:focus {
	outline:1px dotted!important; outline:5px auto -webkit-focus-ring-color!important;
}
#webreach-toolbar #webreach-toolbar-button.toolbar-active {background:#181818; border-bottom:1px solid #525252; color:#fff;}
#webreach-toolbar #webreach-toolbar-button:hover .toolbar-item-name, #webreach-toolbar #webreach-toolbar-button:focus .toolbar-item-name {
	left:3em;
	height:auto!important;
    width:10em!important;
    clip:unset!important;
    color:#333;
    background:#ffe;
    padding:3px;
    box-shadow:0 0 1px #000;
    border-radius:3px;
    font-size:14px;
    top:25%;
    display:block;
}
#webreach-toolbar ul {
	list-style:none;
	margin:0; padding:0;
	border-top-left-radius:4px; border-bottom-left-radius:4px;
	position:fixed;
	top:30%;
	z-index:9999;
	transition:.3s all;
}
.toolbar-hidden {left:-40px;}
.toolbar-visible {left:0;}
.toolbar-disable {left:0;}
.toolbar-active {left:33.79px;}
#webreach-toolbar ul li {margin:0; padding:0; display:block;}
#webreach-toolbar ul li button {
	display:block;
	background:#e2e2e2;
	text-align:center;
	border-top:1px solid #f5f5f5;
	border-bottom:1px solid #d2d2d2;
	position:relative;
	font-family:initial!important;
	padding:.25em;
	border-left:0;
}
#webreach-toolbar .fa {font-size:24px; width:24px; vertical-align:top;}
#webreach-toolbar .toolbar-item-name {
	position:absolute!important;
	clip:rect(1px 1px 1px 1px);
	padding:0;
	border:0;
	height:1px;
	width:1px;
	overflow:hidden;
}
#webreach-toolbar ul li button:hover {background:#fff;}
#webreach-toolbar ul li button.active {background:#181818; border-bottom:1px solid #525252; color:#fff;}
.webreach-underline body a {text-decoration:underline!important;}
.webreach-highlight body a, .webreach-highlight body button:not(.webreach-toolbar-button) {background-color:yellow!important; color:black!important;}
.webreach-readable body * {font-family:Arial, sans-serif!important;}
.webreach-readable body .fa {font-family:'FontAwesome'!important;}
.webreach-fontsize body, .webreach-fontsize body h1, .webreach-fontsize body h2, .webreach-fontsize body h3, .webreach-fontsize body h4, .webreach-fontsize body h5, .webreach-fontsize body h6, .webreach-fontsize body p, .webreach-fontsize body label, .webreach-fontsize body input, .webreach-fontsize body select, .webreach-fontsize body textarea, .webreach-fontsize body legend, .webreach-fontsize body code, .webreach-fontsize body pre, .webreach-fontsize body dd, .webreach-fontsize body dt, .webreach-fontsize body blockquote, .webreach-fontsize body p span {
	font-size:150%!important; line-height:1.4;
}
.webreach-fontsize body #webreach-toolbar * {font-size:100%!important; line-height:1!important;}
.webreach-fontsize body #webreach-toolbar .fa {font-size:24px!important; line-height:1!important;}
.webreach-grayscale	{
	-webkit-filter:grayscale(100%)!important;
	-moz-filter:grayscale(100%)!important;
	-ms-filter:grayscale(100%)!important;
	-o-filter:grayscale(100%)!important;
	filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter ….3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale")!important;
	filter:gray!important;
	filter:grayscale(100%)!important;
}
#webreach-toolbar a {color:#000;}
#webreach-toolbar ul li button:hover .toolbar-item-name, #webreach-toolbar ul li button:focus .toolbar-item-name {
    right:3em;
	height:auto!important;
    width:10em!important;
    clip:unset!important;
    color:#333;
    background:#ffe;
    padding:3px;
    box-shadow:0 0 1px #000;
    border-radius:3px;
    font-size:14px;
    top:25%;
    display:block;
}
.tooltip {
	opacity:1;
	width:170px;
	top:100%; right:0; left:0;
	margin:0 auto;
	background-color:#fff;
	text-align:center;
	border:1px solid #ff0000;
}
.wpcf7-form-control-wrap {display:block;}
.wpcf7-form p:last-of-type {position:relative;}